Subject: [PATCH V3 2/3] i2c-nomadik: turn the platform driver to an amba driver

From: [email-masked] (Alessandro Rubini)
Date: Thu, 14 Jun 2012 10:17:58 +0200

> You change only one half of ux500 here: the part where the device
> gets defined statically, but not not the definition in the
> device-tree.

Yes, I'm aware. That's why I added Lee Jones as Cc:, on Linusw's
suggestion.  Lee told me to go ahead and he'll fix the DT stuff.
Lee?

thanks
/alessandro